/*
Theme Name:		 Transland Child
Theme URI:       https://codexpeed.com/transland/
Author:          Modina Theme
Author URI:      https://themeforest.net/user/modinatheme/
Description:     Charity & Foundries WordPress Theme
Template:		 transland
Version:		 1.5.0
Text Domain:	 transland-child
*/

.elementor-365 .elementor-element.elementor-element-569ba1b .elementor-icon{
	border: 1px solid #3A5870 !important;
	background-color: #FFFFFF00 !important;
	border-radius: 50%;
}

.vkh-services .service-item-card-2 .icon i{
	line-height: 102px;
	font-size: 42px;
	color: #FFF;
}

.elementor-2136 .elementor-element.elementor-element-3980eeb form .submit-btn{
	background: #4ab9cf !important;
}
.video-play-btn .play-video{
	visibility: hidden;
}

.gallery-columns-4 .gallery-item{
	border: 1px solid #ebe9e9;
	background: #FFF;
}

.single-branch-card{
	margin-top: 30px !important;
	padding-top: 30px !important;
}
.our-branches .elementor-widget-modina_our_branches .elementor-widget-container .row{
	justify-content: center;
}

.hero-3 .single-slide{
	background-size: 100% 100% !important;
}
